"Weather" = "الطقس";
"Haze" = "ضباب";
"Windy" = "عاصف";
"Currently %@" = "حاليًا %@";
"Thunderstorms" = "عواصف رعدية";
"%@º" = "‏%@º";
"Low" = "منخفض";
"NW" = "شمال غرب";
"TODAY" = "اليوم";
"Knots" = "عقدة";
"UV: %@" = "%@ :UV";
"UV Index" = "أشعة فوق البنفسجية";
"E" = "شرق";
"Sun" = "شمس";
"Request Location Access" = "طلب تخويل";
"Kilometers" = "كيلومتر";
"South" = "جنوب";
"Current Weather" = "حالات الطقس";
"WEATHER" = "الطقس";
"Feels Like" = "تشعر به";
"Extreme" = "أقصى الحدود";
"Moonrise" = "ظهور القمر";
"Chance of Rain" = "فرصة هطول أمطار";
"Sleet" = "أمطار نصف متجمدة";
"N" = "شمال";
"Very High" = "مرتفعة جدًا";
"SE" = "جنوب شرق";
"Feels Like: %@" = "%@: تشعر به";
"East" = "شرق";
"%@ cm" = "‏%@ سم";
"South East" = "جنوب شرق";
"%@ mm" = "‏%@ مم";
"Snow" = "ثلج";
"S" = "جنوب";
"m/s" = "ميل بالثانية";
"High" = "عالي";
"Moon" = "قمر";
"Precipitation" = "هطول الأمطار";
"%@ chance of rain" = "فرصة هطول أمطار %@";
"Tornadoes" = "أعاصير";
"Sunrise" = "الشروق";
"Unlimited" = "غير محدود";
"%@ mb" = "%@ mb";
"Mostly Clear" = "صافٍ أغلب الوقت";
"Rain" = "أمطار";
"Current location: %@" = "الموقع الحالي: %@"; // weather
"%@ m/s" = "%@ ميل بالثانية";
"%@ hPa" = "%@ هكتوبسكال";
"Medium" = "متوسط";
"%@ km" = "%@ كم";
"%@ km/h" = "%@ كم/س";
"South West" = "جنوب غرب";
"Age" = "العمر";
"First Light" = "الضوء الأول";
"Visibility" = "مدى الرؤية";
"%@ miles" = "‏%@ من الأميال";
"NE" = "شمال شرق";
"Today" = "اليوم";
"%@ knots" = "%@ عقدة";
"inches" = "بوصة";
"%@ mph" = "%@ ميل/س";
"Temperature" = "درجة الحرارة";
"North" = "شمال";
"Chance of Snow" = "فرصة هطول الثلوج";
"North East" = "شمال شرق";
"Distance" = "المسافة";
"Current Temperature" = "درجة الحرارة الحالية";
"Meters/Second" = "متر/الثانية";
"Rain Probability" = "فرصة هطول أمطار";
"SW" = "جنوب غرب";
"MPH" = "ميل/س";
"Azimuth" = "زاوية السمت";
"%@\"" = "%@\"";
"Location: %@" = "الموقع: %@";
"Hail" = "بَرَد";
"km" = "كم";
"West" = "غرب";
"Pressure" = "الضغط";
"Fog" = "ضباب";
"Clear" = "صافٍ";
"Current Location" = "الموقع الحالي";
"%@ kilometers" = "‏%@ من الكيلومترات";
"Wind" = "رياح";
"%@ chance of snow" = "%@ فرصة هطول الثلوج";
"hPa" = "هكتوبسكال";
"Daylight" = "ضوء النهار";
"Moonset" = "اختفاء القمر";
"Sunset" = "الغروب";
"Moderate" = "متوسطة";
"Partly Cloudy" = "غائم جزئيًا";
"Miles" = "أميال";
"%@ in" = "%@ بوصة";
"More Information" = "معلومات أكثر";
"km/h" = "كم/س";
"Humidity" = "رطوبة";
"North West" = "شمال غرب";
"Cloudy" = "غائم";
"cm" = "سم";
"mph" = "ميل/س";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

